/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

header#top nav > ul > li.megamenu > ul ul li a:hover, header#top nav > ul > li.megamenu > ul ul li.current-menu-item a {
	color: #CCCCCC!important;
	background-color: #EEEEEE!important;
}


#search-outer .ui-widget-content li:hover, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background-color: #EEEEEE;
	cursor: pointer;
}

.sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a { 
	color: #27CFC3;
	background-color: #EEEEEE!important;	
}


.phone_icon.style_1 .aio-icon-description a{
color:#FFFFFF;
}
.phone_icon.style_1 .aio-icon-description a:hover{
color:#FFFFFF;
}

div.pp_overlay {
    background: #eee!important;
  }

#breadcrumbs{
padding-bottom:10px;
}

body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title { 
    padding-top: 20px;
}

/*.square_box-icon .aio-icon {   
    margin:0 !important;
}

.square_box-icon .aio-icon-description, .square_box-icon .aio-icon-header{
    text-align: left !important;   
}

.square_box-icon .aio-icon-header {
    padding: 0 14% !important;
}

.aio-icon.square{
top:0 !important;
left: 2.5% !important;
} 

.square_box-icon .aio-icon-description {
    padding: 0 0 3% 2.5% !important;
}
*/

.text-align-left .square_box-icon .aio-icon-description {
text-align:left;
}